<div class="container">
  <div class="card">
    <article class="card-body">
      <h2 class="card-title text-center mb-4 mt-1">Assign Team</h2>
      <hr/>
      <%= form_for(@user, url: team_leader_assign_team_path(id: @user.id), html: { method: :put }) do |f| %>
        <div class="filed form-group">
          <%= f.label :name %><br/>
          <p><%= @user.name %></p>
        </div>

        <div class="filed form-group">
          <%= f.label :team %><br/>
          <%= f.text_field :team, autofocus: true, autocomplete: 'team', class: 'form-control' %>
        </div>

        <div class="actions">
          <%= link_to 'Back', team_leader_index_path,class: 'btn btn-danger'%>
          <%= f.submit "Update", class: 'btn btn-danger' %>
        </div>
      <% end %>
    </article>
  </div>
</div>